import 'dart:ui' show Color;

class ThresholdRange {
  final String label;
  final double value;
  final Color color;
  final Color lineColor;
  final String? actualValue;

  ThresholdRange(
      {required this.label,
      required this.value,
      required this.color,
      required this.lineColor,
      this.actualValue});

  @override
  String toString() {
    return 'ThresholdRange(label: $label, value: $value, color: ${color.value.toRadixString(16)}, lineColor: ${lineColor.value.toRadixString(16)})';
  }
}